import createAxios from '/@/utils/axios'

export const url = '/admin/mall.PointsLog/'

export function getUserAsset(userAssetId: string | number) {
    return createAxios({
        url: url + 'add',
        method: 'get',
        params: {
            userAssetId,
        },
    })
}
